/* Localized versions of Info.plist keys */
CFBundleName = "fovCalculator"
CFBundleShortVersionString = "fovCalculator version 1.0.3";
CFBundleGetInfoString = "version 1.0.3, copyright 2002-3, Kekus Digital, www.kekus.com";